<?xml version="1.0" encoding="utf-8"?>

<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">
    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <androidx.constraintlayout.widget.ConstraintLayout
            android:id="@+id/cl_content"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@drawable/bg_white_10dp"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toTopOf="parent">

            <TextView
                android:id="@+id/tv_title"
                android:layout_width="match_parent"
                android:layout_height="@dimen/dp_52"
                android:gravity="center"
                android:text="选择图片"
                android:textColor="@color/color_999999"
                android:textSize="@dimen/sp_16"
                app:layout_constraintLeft_toLeftOf="parent"
                app:layout_constraintTop_toTopOf="parent" />

            <View
                android:id="@+id/view_line1"
                android:layout_width="match_parent"
                android:layout_height="1dp"
                android:background="@color/color_f5f5f5"
                app:layout_constraintTop_toBottomOf="@+id/tv_title" />

            <TextView
                android:id="@+id/tv_camera"
                android:layout_width="match_parent"
                android:layout_height="@dimen/dp_52"
                android:gravity="center"
                android:text="拍照"
                android:textColor="@color/color_2dc7aa"
                android:textSize="@dimen/sp_18"
                app:layout_constraintLeft_toLeftOf="parent"
                app:layout_constraintTop_toBottomOf="@+id/view_line1" />

            <View
                android:id="@+id/view_line2"
                android:layout_width="match_parent"
                android:layout_height="1dp"
                android:background="@color/color_f5f5f5"
                app:layout_constraintTop_toBottomOf="@+id/tv_camera" />

            <TextView
                android:id="@+id/tv_album"
                android:layout_width="match_parent"
                android:layout_height="@dimen/dp_52"
                android:gravity="center"
                android:text="相册"
                android:textColor="@color/color_2dc7aa"
                android:textSize="@dimen/sp_18"
                app:layout_constraintLeft_toLeftOf="parent"
                app:layout_constraintTop_toBottomOf="@+id/view_line2" />

        </androidx.constraintlayout.widget.ConstraintLayout>

        <androidx.constraintlayout.widget.ConstraintLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="10dp"
            android:layout_marginBottom="16dp"
            android:background="@drawable/bg_white_10dp"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/cl_content">

            <TextView
                android:id="@+id/tv_cancel"
                android:layout_width="match_parent"
                android:layout_height="@dimen/dp_52"
                android:gravity="center"
                android:text="取消"
                android:textColor="@color/black_444"
                android:textSize="@dimen/sp_18"
                android:textStyle="bold"
                app:layout_constraintLeft_toLeftOf="parent"
                app:layout_constraintTop_toTopOf="parent" />


        </androidx.constraintlayout.widget.ConstraintLayout>
    </androidx.constraintlayout.widget.ConstraintLayout>
</RelativeLayout>